Changeset 2351


Ignore:
Timestamp:
Feb 15, 2010 6:52:52 PM (10 years ago)
Author:
wehart
Message:

Bug fix in coopr.plugins registration, due to change in
module CBC to CBCplugins

Location:
coopr.plugins/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • coopr.plugins/trunk/coopr/plugins/mip/__init__.py

    r2349 r2351  
    1919#from NLWRITE import NLWRITE
    2020
    21 pyutilib.component.core.PluginGlobals.pop_env()
    22 
    2321#   
    2422# Interrogate the CBC executable to see if it recognizes the -AMPL flag
    2523#   
    26 import CBCplugin
    27 CBCplugin.configure()
     24##import CBCplugin
     25##CBCplugin.configure()
    2826
     27pyutilib.component.core.PluginGlobals.pop_env()
     28
  • coopr.plugins/trunk/setup.py

    r2240 r2351  
    7474            'converter.pico = coopr.plugins.converter.pico',
    7575            'converter.pyomo = coopr.plugins.converter.pyomo',
    76             'solver.cbc = coopr.plugins.mip.CBC',
     76            'solver.cbc = coopr.plugins.mip.CBCplugin',
    7777            'solver.cplex = coopr.plugins.mip.CPLEX',
    7878            'solver.pico = coopr.plugins.mip.PICO',
Note: See TracChangeset for help on using the changeset viewer.